body {
background-color: #000000;
background-image:url('images/back.png');
font-family: trebuchet ms;
color: #FFFFFF;
font-size: 85%;
margin: 50px 0px;
padding: 0px;
text-align: center;
}

a:link { color: #00FF00; }
a:visited { color: #00CC00; }
a:active { color: #00CC00; }

h1 {
margin: 0px;
}

h2 {
margin: 0px;
}

form {
margin: 0px;
}

div.main {
width: 800px;
background-color: #004400;
border: 1px solid #00AA00;
padding: 0.5em;
margin:0px auto;
}

div.logo {
width: 800px;
padding: 0.5em;
margin:0px auto;
}

div.menu {
width: auto;
background-color: #002200;
border: 1px solid #008800;
padding: 0.5em;
margin-bottom: 0.5em;
}

div.content {
width: auto;
background-color: #002200;
border: 1px solid #008800;
padding: 0.5em;
text-align: left; 
}

div.rightBox350 {
width: 350px;
background-color: #004400;
border: 1px solid #00AA00;
padding: 0.5em;
text-align: left;
float: right; 
}

div.right {
text-align: right;
}

div.clear {
clear: both;
}

div.imgDiv {
position: absolute;
z-index: 100;
background-color: #004400;
border: 1px solid #00AA00;
padding: 0.5em;
display: none;
}

div.imgDivTop {
width: auto;
background-color: #002200;
border: 1px solid #008800;
padding: 0.5em;
margin-bottom: 0.5em;
text-align: right;
cursor: pointer;
}

div.multiimg {
background-color: #001100;
border: 1px solid #006600;
padding: 0.5em;
text-align: center; 
margin: 0.5em auto;
}

.thumb {
cursor: pointer;
}

input {
background-color: #003300;
color: #0066FF;
border: 1px solid #00AA00;
}

button {
background-color: #003300;
color: #0066FF;
border: 1px solid #00AA00;
}

select {
background-color: #003300;
color: #0066FF;
border: 1px solid #00AA00;
}

textarea {
background-color: #003300;
color: #0066FF;
border: 1px solid #00AA00;
}

select {
background-color: #003300;
color: #0066FF;
}
